Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Sep 2022 04:29:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Palak                    Hello there,           08:20 AM, 16th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            08:20 AM, 16th Sep                   MAX UAE whatsapp bot                    Hello Palak , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:20 AM, 16th Sep                     Palak                    2           08:21 AM, 16th Sep                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            08:21 AM, 16th Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:21 AM, 16th Sep                     Palak                    2           08:21 AM, 16th Sep                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:21 AM, 16th Sep                     Palak                    1           08:21 AM, 16th Sep                   MAX UAE whatsapp bot                   Please enter your email address           08:21 AM, 16th Sep                     Palak                    [email-masked]           08:21 AM, 16th Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:21 AM, 16th Sep                   Sohaib                   Hi Palak ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:23 AM, 16th Sep                     Palak                    Hii Sohaib. I have put return request a week ago.. nobody appeared yet           08:24 AM, 16th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:25 AM, 16th Sep                   Sohaib                   Would you please confirm if the contact number is correct : +971528586501           08:26 AM, 16th Sep                     Palak                    Yes           08:27 AM, 16th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:28 AM, 16th Sep                     Palak                    Thank you           08:28 AM, 16th Sep                   Sohaib                   As we have now inform our courier team to contact you priority basis           08:28 AM, 16th Sep                   Sohaib                   Is there anything else I can help you with?           08:28 AM, 16th Sep                     Palak                    No, thanks for ur kind support           08:29 AM, 16th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:29 AM, 16th Sep                     Palak                    Appreciated           08:29 AM, 16th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4880679